<?php

include('../config.php');   

	$pwd=$_REQUEST['email'];
	
	$stmt=$conn->prepare("SELECT * FROM registration WHERE pwd=:pwd");  
    $stmt->execute(array(':pwd'=>$pwd));
	$row=$stmt->fetch();


	
	$filename = basename(__FILE__); 
	include_once("../view/login/".$filename); 
?>